body {
	color:#DEDEDE;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font:20px sylfaen, times;
	font-weight:900;
	color:#000;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#333;
	}
h3 {
	font: 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#333;
	}
	
ul h3 {
	position:relative;
	left:-30px;
}

p {
	font:15px/20px sylfaen, times, serif;
	margin:0px 0px 15px 0px;
	padding:0px;
	color:#000;
	}
p.first {
	font:15px/20px sylfaen, times, serif;
	margin:0px 0px 15px 0px;
	padding:0px;
	color:#000;
	}
p.last {
	font:15px/20px sylfaen, times, serif;
	margin:0px 0px 15px 0px;
	padding:0px;
	color:#555;
}

li {
	font:15px/20px sylfaen, times, serif;
	color:#000;
}

blockquote {
	font:15px/20px sylfaen, times, serif;
	padding:5px;
	color:#777;
	border:none;
	}

a {
	color:#3F51AE;
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a:link {color:#3F51AE;}
a:visited {color:#384792;}
a:hover {background-color:#ddd;}

acronym {
	cursor:help;
}

span.head {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	cursor:help;
}

span.info{
	position:relative;
	color:#7A261A;
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	cursor:help;
	}
span.info:hover {
	background-color:#ddd;
	}
span.info span {display: none}
span.info:hover span {
	display:block;
	position:absolute;
	top:2em; left:2em; width:20em;
	border:1px solid gray;
	background-color:#eee; color:#555;
	text-align: left;
	padding: 2px 2px 2px 3px;
	font:11px tahoma, helvetica, sans-serif;
 	}
 
span.dupe {
 	color:#888;
 	cursor:help;
 	font-style:italic;
 	text-decoration:line-through;
 }

span.defunct {
 	color:#888;
 	cursor:help;
 	text-decoration:line-through;
 }
 
 td.content {
 	padding:10px;
 }
 
 img.charaleft {
 	margin-right:10px;
 }
 
 img.chararight {
 	margin-left:10px;
 }